<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="RL3.2KunjunganRawatDarurat" pageWidth="842" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="7f7424af-e1d3-41a3-887d-a1ad2ed208cf">
	<property name="ireport.zoom" value="0.8264462809917377"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="New Data Adapter "/>
	<parameter name="p_dateStart" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="p_dateEnd" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT * from public.SP_RPT_RL_3_2_KUNJUNGAN_RAWAT_DARURAT($P{p_dateStart},$P{p_dateEnd});]]>
	</queryString>
	<field name="medunit_cd" class="java.lang.String"/>
	<field name="medunit_nm" class="java.lang.String"/>
	<field name="total_pasien_rujukan" class="java.lang.Long"/>
	<field name="total_pasien_non_rujukan" class="java.lang.Long"/>
	<field name="dirawat" class="java.lang.Long"/>
	<field name="dirujuk" class="java.lang.Long"/>
	<field name="pulang" class="java.lang.Long"/>
	<field name="mati_di_igd" class="java.lang.Long"/>
	<field name="doa" class="java.lang.Long"/>
	<variable name="total_pasien_rujukan_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{total_pasien_rujukan}]]></variableExpression>
	</variable>
	<variable name="total_pasien_non_rujukan_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{total_pasien_non_rujukan}]]></variableExpression>
	</variable>
	<variable name="dirawat_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{dirawat}]]></variableExpression>
	</variable>
	<variable name="dirujuk_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{dirujuk}]]></variableExpression>
	</variable>
	<variable name="pulang_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{pulang}]]></variableExpression>
	</variable>
	<variable name="mati_di_igd_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{mati_di_igd}]]></variableExpression>
	</variable>
	<variable name="doa_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{doa}]]></variableExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<pageHeader>
		<band height="129" splitType="Stretch">
			<line>
				<reportElement x="0" y="59" width="802" height="1" uuid="dfe438ca-3980-4d1e-b87f-9106f5b8d35d"/>
			</line>
			<staticText>
				<reportElement x="87" y="10" width="468" height="49" uuid="b13fffb5-9eed-4912-ac12-c73ee2240826"/>
				<textElement>
					<font fontName="Arial" size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Formulir RL 3.2
KUNJUNGAN RAWAT DARURAT]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="69" width="162" height="20" uuid="6abd78a6-9ba1-4a7e-84e6-5b59cfd483cb"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Kode RS	:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="109" width="162" height="20" uuid="bfa80005-d359-414f-a7ed-b6b7e2514cd2"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Periode	:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="89" width="162" height="20" uuid="cf8ca3fe-ca46-4cd1-b21e-f2adb83727f7"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Nama RS	:]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="96" splitType="Stretch">
			<staticText>
				<reportElement x="42" y="10" width="175" height="85" uuid="a6ec19c9-dd74-488e-9c70-acb5f85733c0"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Jenis Pelayanan]]></text>
			</staticText>
			<staticText>
				<reportElement x="217" y="42" width="88" height="53" uuid="706c0d86-c8d1-4d5e-9870-778ce4b49b8e"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Rujukan]]></text>
			</staticText>
			<staticText>
				<reportElement x="-1" y="10" width="43" height="85" uuid="0970a001-a719-47c9-970b-bbf25409965a"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[No]]></text>
			</staticText>
			<staticText>
				<reportElement x="305" y="42" width="88" height="53" uuid="41557c96-12d8-4060-a045-fe6b1b17a760"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Non Rujukan]]></text>
			</staticText>
			<staticText>
				<reportElement x="393" y="42" width="77" height="53" uuid="bffecb0d-68ef-47e5-938c-95133c823b04"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Dirawat]]></text>
			</staticText>
			<staticText>
				<reportElement x="470" y="42" width="77" height="53" uuid="9f4787f0-6bd3-4e07-a972-a4e31b771893"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Dirujuk]]></text>
			</staticText>
			<staticText>
				<reportElement x="547" y="42" width="77" height="53" uuid="b8816ec4-9c57-4933-82c4-efee6cec32dd"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Pulang]]></text>
			</staticText>
			<staticText>
				<reportElement x="217" y="10" width="176" height="32" uuid="ff05d4b7-f808-4ff2-8d80-f10062586c11"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Total Pasien]]></text>
			</staticText>
			<staticText>
				<reportElement x="393" y="10" width="231" height="32" uuid="a59ca69c-9f80-461c-9584-5b63536ceb72"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Tindak Lanjut Pelayanan]]></text>
			</staticText>
			<staticText>
				<reportElement x="624" y="10" width="89" height="85" uuid="854aff7e-9bd7-4ee5-9745-e54e50488eb1"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Mati di IGD]]></text>
			</staticText>
			<staticText>
				<reportElement x="713" y="10" width="89" height="85" uuid="430391f7-eefb-4066-80a7-80b74d5a2ed0"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[DOA]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="21" splitType="Stretch">
			<textField isBlankWhenNull="true">
				<reportElement x="42" y="0" width="175" height="20" uuid="d4af7e73-7c19-4ce4-a557-786ca0ff8c1b"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{medunit_nm}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="713" y="0" width="89" height="20" uuid="26523900-1534-485a-aea5-4b113fa721c5"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{doa}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="217" y="0" width="88" height="20" uuid="c1715c2e-ee70-46d4-9c1b-cfa03beed6b0"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{total_pasien_rujukan}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="547" y="0" width="77" height="20" uuid="4ebfe589-bb9f-4ccf-af3e-a8fcc4fca587"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{pulang}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="470" y="0" width="77" height="20" uuid="3b894d89-878d-47f2-9381-bb5f6484d1f8"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dirujuk}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="305" y="0" width="88" height="20" uuid="faffcfa6-c436-4c88-8ebe-d0099251655c"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{total_pasien_non_rujukan}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="393" y="0" width="77" height="20" uuid="17fe3d1b-2a46-4f58-a6c8-81e21c752318"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dirawat}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="624" y="0" width="89" height="20" uuid="ac987935-76ba-4c75-9b9c-3d3f891860bd"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{mati_di_igd}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="-1" y="0" width="43" height="20" uuid="0b22f0be-41cf-43b7-bba6-eb9cdd7f5856"/>
				<box>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{REPORT_COUNT}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="18" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch">
			<staticText>
				<reportElement mode="Opaque" x="-1" y="0" width="218" height="20" backcolor="#CCCCCC" uuid="19575eb7-398b-41bd-9894-f95c21eb926f"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<text><![CDATA[TOTAL]]></text>
			</staticText>
			<textField>
				<reportElement mode="Opaque" x="217" y="0" width="88" height="20" backcolor="#CCCCCC" uuid="5a52c218-2626-49de-90c8-382c895fb2e3"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{total_pasien_rujukan_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Opaque" x="305" y="0" width="88" height="20" backcolor="#CCCCCC" uuid="290fa12c-d3ab-402c-ab83-9c5541099db0"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{total_pasien_non_rujukan_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Opaque" x="393" y="0" width="77" height="20" backcolor="#CCCCCC" uuid="402f2366-2bbe-49dc-8938-0cfc9c5bdd85"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{dirawat_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Opaque" x="470" y="0" width="77" height="20" backcolor="#CCCCCC" uuid="3c8e1e14-525f-4102-bb5d-10c93f39c611"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{dirujuk_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Opaque" x="547" y="0" width="77" height="20" backcolor="#CCCCCC" uuid="908da7dd-8a9f-46bd-af4e-679bbf3746ff"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{pulang_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Opaque" x="624" y="0" width="89" height="20" backcolor="#CCCCCC" uuid="4d240281-1f4d-40cf-bc99-45ffcfcd5aeb"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{mati_di_igd_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Opaque" x="713" y="0" width="89" height="20" backcolor="#CCCCCC" uuid="58879998-e524-4a12-9d76-57382c7029ae"/>
				<box>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
					<paragraph leftIndent="5" rightIndent="5"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{doa_1}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
